G12-2024 - Support #1140

Support # 1094 (Resolved): UML Thread (Current Status of UML Diagram)
Feature # 1105 (Resolved): UML diagrams (Early_Version)

GUI Class Intergration

10/24/2024 07:09 PM - M Z Niloy KHAN

Status: Resolved Start date: 10/24/2024
Priority: Normal Due date:

Assignee: M Z Niloy KHAN % Done: 100%
Category: Estimated time: 2.00 hours
Target version: Spent time: 0.00 hour
Description

This is the class that is going to implement the gui for the program.

History

#1 - 10/24/2024 07:10 PM - M Z Niloy KHAN

- Status changed from New to Resolved

#2 - 10/24/2024 07:10 PM - M Z Niloy KHAN

- Tracker changed from Feature to Support

#3 - 10/31/2024 01:42 PM - Haolun DING
- Subject changed from Gui Class to GUI Class

#4 - 10/31/2024 01:43 PM - Haolun DING
- Subject changed from GUI Class to GUI Class Intergration
